/* ------------------------------------------------------------------------- 
    PP Show Articles
   ------------------------------------------------------------------------- */

.tc-pp-articles-details{
	font-size: var(--tc-small);
}
.tc-pp-coo {
	margin-right: 10px;
}
.tc-pp-articles a {
	color: inherit;
}
.tc-pp-articles a:hover {
	font-weight: bold;
}